

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
nosotros
***************************************/

.nos_us{
	background-image: url(../img/background/back_troso.png);
    background-size: cover;
}

.control1nos1us{
	padding: 50px 1px;
}

.control1nos1us_edl{
	padding: 150px 1px 140px 1px!important;
}



@media (max-width: 990px) { 
	.control1nos1us_edl{
	padding: 8vw 1px 8vw 1px;
}
	
}


.nos1us1img{
	text-align: right
}

.nos1us1img img{
	width: 100%;
	max-width: 500px;
}

.box1nos1us{
	background-color: #fff;
	padding: 2vw 4vw 2vw 2vw;
	margin-right: 13vw;
	-webkit-box-shadow: 0px 11px 89px -26px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 11px 89px -26px rgba(0,0,0,0.75);
	box-shadow: 0px 11px 89px -26px rgba(0,0,0,0.75);
}

.box1nos1us h1{
	text-transform: uppercase;
}




/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { 

.box1nos1us {
    padding: 2vw 4vw 2vw 2vw;
    margin-right: 6vw;
}
	
}

@media (max-width: 1300px) { }
@media (max-width: 1200px) { 

	.box1nos1us {
    padding: 2vw 4vw 2vw 2vw;
    margin-right: 2vw;
}

}
@media (max-width: 990px)  { 

	.byus990{
		display: none;
	}

	.box1nos1us {
    padding: 2vw 4vw 2vw 2vw;
    margin-right: 2vw;
    text-align: center;
}
	
	.box1nos1us {
    margin: 0 auto;
    width: 64%;
}
	
	
}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { 

.box1nos1us {
    margin: 0 auto;
    width: 73%;
}

	
	
}
@media (max-width: 650px)  {

.box1nos1us {
    margin: 0 auto;
    width: 85%;
}
	

}
@media (max-width: 568px)  { }
@media (max-width: 525px)  {

.box1nos1us {
    margin: 0 auto;
    width: 90%;
}
	.control1nos1us{
		font-size: 13px;
	}	
	
}
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
min-contact
***************************************/

.mincontact{
	padding: 50px 1px;
	background-image: linear-gradient(to right, #2d94cd,#32a3e1);
}

.mincp1{
	text-align: left;
}

.mincp2{
	text-align: center;
}

.mincontact h3{
	color: #fff;
    margin: 0px;
    font-weight: 400;
    font-size: 1.5vw;
	margin-top: 15px;
}

.btn1csecu{
	border: 2px solid #fff;
    background-color: #ffffff00;
    padding: 5px 20px;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
	border-radius: 30px;
}

.btn1csecu:hover{
	text-decoration: none;
	color: #fff;
	background-color: #ffffff26;
}

.btn1csecu33{
	border: 0px solid #fff;
    background-color: #2d94cd;
    padding: 7px 23px;
    font-size: 18px;
    text-transform: uppercase;
    margin-top: 10px;
    display: inline-block;
	border-radius: 30px;
	color: #fff;
}

.btn1csecu33:hover{
	text-decoration: none;
	color: #fff;
	background-color: #2d94cd;
}


/***************************************
Responsive contacto 1
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  {
	
	.mincp1 {
		text-align: center;
	}
	
	.mincontact h3 {
    font-size: 2.0vw;
    margin-top: 5px;
    margin-bottom: 12px;
}

	.mincontact {
    padding: 30px 1px;
}
	
}
@media (max-width: 910px)  { }
@media (max-width: 768px)  {
.mincontact h3 {
    font-size: 2.5vw;
}

}
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { 

	.mincontact h3 {
    font-size: 3.5vw;
}

}
@media (max-width: 430px)  { 

	.mincontact h3 {
    font-size: 4.5vw;
    line-height: 26px;
}
	
}
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
trabajemos juntos
***************************************/

.trabajemos1juntos{
	padding: 50px 1px;
	text-align: center;
	background-color: #ffffff;
}


.juntos1cp1{
	text-align: center;
}

.juntos1cp1 img{
	text-align: center;
	width: 100%;
	max-width: 430px;

}

.juntos1cp2{
	text-align: left;
}

.trabajemos1juntos h3{
	font-size: 20px;
    font-weight: 400;
    margin-bottom: 40px;
    text-align: initial;
	color: #000;
}
.titl123{
	text-align: left;
    margin-bottom: 14px;
    margin-top: 8vw;
}

.titl123 h3{
	font-size: 1.9vw;
	font-weight: 600;
	margin-bottom: 14px;
	margin-top: 14px;
}

.asd1111sad1{
	padding: 10px 30px 10px 30px;
}

.box2nos2us{
}

.box2nos2us h1{
	text-transform: uppercase;
}



.btn1juntos{
	
}

.btn1juntos:hover{
	
}


/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  {

.trabajemos1juntos h3{
	font-size: 18px;
}

.juntos1cp1 {
    display: none;
}
	
	
	.trabajemos1juntos {
    padding: 0px 1px;

}
	
	
	
}
@media (max-width: 910px)  { }
@media (max-width: 768px)  {

.trabajemos1juntos h3{
	font-size: 15px;
}
	
}
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { 

.trabajemos1juntos h3{
	font-size: 13px;
}
	
}
@media (max-width: 430px)  { 


	
	
}
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
metodologia
***************************************/

.metodologia{
	text-align: center;
    padding: 50px 1px 100px 1px;
}

.box1metodologia{
	
}


.box1metodo1items{
	margin-top: 2vw;
}

.box1metodo1items ul{
	margin: 0px; padding: 0px;
}

.box1metodo1items li{
	list-style: none;
	margin-top: 1.2vw;
}

.box1metodo1items img{
	width: 100%;
	max-width: 6vw;
	padding: 20px;
	margin-bottom: 10px;
}

.box1metodo1items h3{
	font-size: 16px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
}

.box1metodo1items p{
	font-size: 1vw;
	margin: 0px;
}

/***************************************
metodologia Responsive
***************************************/

@media (max-width: 1370px) {

.box1metodo1items img {
    padding: 15px;
}
	
}
@media (max-width: 1300px) { }
@media (max-width: 1200px) { 
.box1metodo1items img {
    padding: 12px;
}

}
@media (max-width: 990px)  { 

	.box1metodo1items img {
    padding: 9px;
}
	
}
@media (max-width: 910px)  { 

	
}
@media (max-width: 768px)  { 
	
.box1metodo1items img {
	 max-width: 9vw;
     padding: 11px;
}
	
	.metodologia {
    text-align: center;
    padding: 50px 1px 50px 1px;
}
	

}
@media (max-width: 650px)  {

.box1metodo1items {
    margin-top: 1vw;
    min-height: 231px;
}
	
	

}


@media (max-width: 568px)  {


}


@media (max-width: 525px)  { 

	.box1metodo1items img {
    max-width: 13vw;
    padding: 11px;
}
	
	
}


@media (max-width: 430px)  {
.box1metodo1items h3 {
    font-size: 14px;
}
	
.box1metodo1items li {
    font-size: 14px;
}
	
	
.box1metodo1items li {
    font-size: 13px;
}	
	
}


@media (max-width: 360px)  { 

	.box1metodo1items h3 {
    font-size: 13px;
}
	
	

}

@media (max-width: 320px)  { 


}


/***************************************
cursos
***************************************/


.control1cursos1index{
	padding: 50px 1px;
	background-image: url(../img/background/backdiv.jpg);
	background-repeat: repeat-y;
    background-size: contain;
}

.box1cursos{
	text-align: center;
}

.box1cursos h1{
	text-transform: uppercase;
}


.control1tarjeta1curso{
	
}

.control1tarjeta1curso a{
	color: #fff;
	font-size: 20px;
}

.control1tarjeta1curso p{
	color: #fff;
	font-size: 15px;
}

.control1tarjeta1cursos{
	padding: 30px 1px;
}

.tarjeta1box{
	margin-bottom: 3vw;
	padding: 5px;
	min-height: 330px;
}


.limit_breakers{
	margin: 0 auto;
	max-width: 25vw;
}

.title1curso{
	text-align: center;
}

.title1curso h3{
	text-align: left;
    font-size: 17px;
    margin: 15px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: 700;
}

.card-box-a, .card-box-b, .card-box-d {
    border-radius: 3px;
}

.buton1ac1cursos1list{
	text-align: right;
	text-transform: uppercase;
}

.btn1cursos{
	background-color: #2d94cd;
	color: #fff;
	padding: 10px 30px;
	font-size: 12px;
	    border-radius: 100px;
	
}

.btn1cursos:hover{
	text-decoration: none;
	color: #fff;
	background-color: #1687c6;	
}


/***************************************
cursos Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { 

	.control1cursos1index p{
		font-size: 16px;
	}
	
	.pcontrolcurso p{
		font-size: 12px;
	}
	
	.control1tarjeta1curso a {
    font-size: 15px;
}
	
}
@media (max-width: 990px)  { 
	.title1curso h3 {
	    font-size: 15px;
	}
	
	
	.tarjeta1box{
		max-width: 300px;
	}
	
	
	.tarjeta1box {
    margin-bottom: 3vw;
    padding: 5px;
    min-height: 273px;
}
	
	.limit_breakers{
	margin: 0 auto;
	max-width: 40vw;
}
	
}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { 
	.tarjeta1box {
		max-width: 334px;
	}
	
	.tarjeta1box {
    padding: 10px;
    margin: 0 auto;
		margin-bottom: 20px;
}
	
	.card-box-d .card-overlay-hover {
    transition: all .2s ease-in-out;
    padding: 15px 20px 15px 25px;
}
	
	.tarjeta1box {
   
    min-height: 290px;
}
	
	

}
@media (max-width: 650px)  { 
.tarjeta1box {
    min-height: 250px;
}

}
@media (max-width: 568px)  {
.tarjeta1box {
    min-height: 220px;
}

}
@media (max-width: 525px)  { 
	
.control1cursos1index p {
    font-size: 13px;
}
	
.tarjeta1box {
    min-height: 200px;
	margin-bottom: 10px;
	padding: 0px;
}	
	
	.title1curso h3 {
	    font-size: 15px;
		margin-top: 5px;
	}
	
	.card-box-d .card-footer-d {
   
    padding: 0px 40px 10px 40px;
}
	
	.d-flex {
    text-align: center;
}

}
@media (max-width: 430px)  { 
.tarjeta1box {
    min-height: 170px;
}	


}
@media (max-width: 360px)  { 
.tarjeta1box {
    min-height: 180px;
}
	
.title1curso h3 {
    font-size: 12px;
    margin-top: 0px;
}	

	
	
	
}
@media (max-width: 320px)  { }





/***************************************
noticias
***************************************/


.noticias1index{
	padding: 50px 1px;
}

.box1noticias{
	text-align: center;
}

.news1home{
	
}

.das11 img{
	border-radius: 0px!important;
}

.back1news1home{
	background-color: #F1F1F1;
	padding-left: 0px;
	border-radius: 5px!important
}

.back1news1home:hover{
transition: all 0.3s ease-in-out;	
box-shadow: -1px 2px 20px 0px rgba(0,0,0,0.33);


}

.news1home1text{
	padding-top:1vw;
}

.news1home1text h3{
	font-size: 15px;
	font-weight: 700;
}

.news1home1text p{
	font-size: 14px;
    font-weight: 500;
}

.btn1news{
	font-size: 12px;
	padding: 70px 150px;
	
	text-align: center;
	background-color: #2d94cd;
	color: #fff;
	padding: 6px 20px;
	display: inline-block;
	border-radius: 100px;
	
	
	float:right ;
	position: absolute;
  	buttom: 50px;
  	right: 10px;





	
	
}

.btn1news:hover{
	text-decoration: none;
	color: #fff;
	background-color: #0E72DA;	
}

.news1home1text h3, .news1home1text p{
	margin-bottom: 10px;
	margin-top: 0px;
  line-height:120%;
  color: #444444;
}

.space1tarjeta1news{
	margin-top: 2vw;
}


/***************************************
noticias Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { 

.news1home1text h3 {
    font-size: 14px;
}	
	
.news1home1text p {
    font-size: 13px;
}

.btn_std {
    font-size: 13px;
}	
	
}
@media (max-width: 1200px) { 


.news1home1text h3 {
    font-size: 13px;
}	
	
.news1home1text p {
    font-size: 12px;
}

.btn_std {
    font-size: 12px;
}	

}
@media (max-width: 990px)  {

.das11 img {
    border-radius: 0px!important;
}
	
.news1home1text h3 {
      font-size: 14px;
	  letter-spacing: 1px;
	}	
	
.news1home1text p {
    font-size: 12px;
}

.btn_std {
    font-size: 14px;
}	
	
.back1news1home {
}


}

@media (max-width: 910px)  { }
@media (max-width: 768px)  { 
	
.space1tarjeta1news {
    margin-top: 6vw;
}	
	
.das11 {padding-right: 0px;}
	
.news1home1text {
    padding: 20px 40px;
}

.news1home1text h3 {
    line-height: 20px;
}	
	
}

@media (max-width: 650px)  { 

.back1news1home {
}

}
@media (max-width: 568px)  {

.back1news1home {
}
	
}
@media (max-width: 525px)  { 
	.news1home1text {
   		 padding: 10px 18px 20px 31px;
    min-height:126px;
    
	}	
  .img_proyecto img{
    height:50px;
  }
	
	
	.news1home1text h3 {
    font-size: 12px;
    letter-spacing: 1px;
	line-height: 17px;
}
	
	.space1tarjeta1news {
		padding-right: 10px;
	}
	
	.back1news1home {
}
	
}

@media (max-width: 480px)  { 
}

@media (max-width: 430px)  {
	
	.news1home1text h3 {
    font-size: 10px;
    letter-spacing: 1px;
    line-height: 15px;
}
	
	.news1home1text p {
    font-size: 11px;
}
	
	
	.btn1news {
   	font-size: 12px;
	padding: 7px 15px;
}
	
	.btn1cursos,.btn1know {
    padding: 10px 20px;
    font-size: 12px;
	display: inline-block;
}
	

	.back1news1home {
}
	
}
@media (max-width: 360px)  {
.news1home1text h3 {
    font-size: 9px;
    letter-spacing: 1px;
    line-height: 13px;
	   
}

.news1home1text p {
display: none;
	}
	
.back1news1home {
}	
	
	
}
@media (max-width: 320px)  { }


/***************************************
eventos
***************************************/

.eventos{
	padding: 50px 1px;
	background-image: url(../img/background/back_1.jpg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;;
}

.eventos h1{
	color: #fff;
}

.eventos1tarjetas{
	text-align: center;
    margin-top: 10px;
}

.tarjeta1evento1grey ul{
	margin: 0px;
	padding: 0px;
}

.tarjeta1evento1grey li{
	list-style: none;
}

.tarjeta1evento1grey{
	max-width: 22%;
	text-align: center;
	background-color: #333333;
	padding: 2vw 1vw;
	display: inline-grid;
	margin: 1vw 1vw;
	    min-width: 22%;
}

.tarjeta1evento1grey .fecha{
	color: #fff;
	margin-bottom: 6px;
	display: inline-block;
}

.tarjeta1evento1grey h3{
	color: #fff;
    margin: 0px;
    font-size: 24px;
    min-height: 3.2em;
    overflow: hidden;
    max-height: 3.2em;
}



.tarjeta1evento1grey p{
	color: #fff;
    margin: 0px;
    margin-bottom: 20px;
    text-align: justify;
    font-size: 14px;
    max-height: 16em;
    min-height: 16em;

}



.btn1evento{	
	background-color: rgba(255,255,255,0.00);
    border: 1px solid #0ac;
    border-radius: 50px;
    padding: 4px 19px;
    margin-top: 5px;
    display: inline-block;
}

.btn1evento:hover{	
	color: #fff;
	background-color: rgba(255,255,255,0.20); 
}

.alleventoshi{
	margin-top: 30px;
}

.btn1ceve{
	border: 2px solid #fff;
    background-color: #ffffff00;
    padding: 5px 20px;
    font-size: 1.4vw;
    text-transform: uppercase;
}

.btn1ceve:hover{
	text-decoration: none;
	color: #fff;
	background-color: #ffffff26;
}


.boxeventos{
}

/***************************************
Eventos Responsive
***************************************/
@media (max-width: 1500px) { 
.boxeventos{
}
}
@media (max-width: 1370px) { }
@media (max-width: 1300px) { 
.boxeventos{
}

}
@media (max-width: 1200px) {

.tarjeta1evento1grey {
    max-width: 30%;
}
	
.boxeventos {
}	
	
	
}
@media (max-width: 990px)  { 
	
.tarjeta1evento1grey {
    max-width: 40%;
}	

.tarjeta1evento1grey {
   
    padding: 20px 25px;
  
}
	
	
.boxeventos {
}	
	
}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { 

.tarjeta1evento1grey {
    max-width: 47%;
}
	
.eventos1tarjetas {
   padding-left: 0px;
   padding-right: 0px;
}	
	
.boxeventos {
}	
	
	
}
@media (max-width: 650px)  { 

.boxeventos {
}	
	
	
}

@media (max-width: 568px)  {

.tarjeta1evento1grey p {
    font-size: 13px;
}
	
.tarjeta1evento1grey h3 {
    font-size: 20px;
}	
	
#eventos_home .sec1mid1diveventos {
    margin-bottom: 8px!important;
    margin-top: 8px!important;
}

}
@media (max-width: 525px)  { }

@media (max-width: 480px)  { 
	
.tarjeta1evento1grey {
    padding: 19px 11px;
}
	
	
.boxeventos {
}	
	
}

@media (max-width: 430px)  { 

.tarjeta1evento1grey p {
    font-size: 12px;
}
	
.tarjeta1evento1grey h3 {
    font-size: 17px;
}	
	
	.boxeventos {
}
	
}
@media (max-width: 360px)  {

.tarjeta1evento1grey p {
    font-size: 11px;
	max-height: 21em;
    min-height: 21em;
}
	
.tarjeta1evento1grey h3 {
    font-size: 17px;
}	
		
#eventos_home  .btn1evento {
    font-size: 12px;
}

}
@media (max-width: 320px)  {

.tarjeta1evento1grey {
    max-width: 91%;
    min-height: auto;
}
	
	.boxeventos {
}



}

/***************************************
testimonios
***************************************/

.testimonios{
	padding: 30px 1px 80px 1px;
	background-image: url(../img/background/backdiv.jpg);
	background-repeat: repeat-y;
    background-size: contain;
}

.testi1master{
	
	text-align: center;
}

.test1title1top{
	text-align: center;
}

.testi1master ul{
	margin: 0px; padding: 0px;
}

.testi1master li{
	list-style: none;
	margin-top: 15px;
}

.testi1bajada{
	padding: 1vw 0px;
}

.test1user1perfil{}

.test1user1perfil img{
	border-radius: 100px;
	width: 100%;
}


.testipp1{
	font-size: 17px;
    font-weight: 700;
}

.testipp2{
	font-size: 14px;
    font-style: italic;
}


.testi1pp3{
	font-weight: 700;
}

.testi1pp4{
	font-style: italic;
}

.testi1pp3, .testi1pp4{
	font-size: 12px;
}

.test1ul1control{
	width: 45%;
	border: 1px solid #333;
	text-align: left;
	display: inline-grid;
	padding: 0.8vw 2vw;
	margin: 2vw 1vw 0vw 1vw;
}

.test1ul1control p{
	margin: 0px;
	color: #000;
}

/***************************************
testimonios 2
***************************************/

.test1ul1control2{
	width: 83%;
	/*border: 3px solid #47a3da;*/
	text-align: left;
	display: inline-grid;
	padding: 0.8vw 2vw;
	margin: 2vw 1vw 0vw 1vw;
}

.test1ul1control2 p{
	margin: 0px;
	color: #000;
	font-size: 14px;
}

#fix1192 .lightSlider{
	overflow: initial;
}

.lSSlideWrapper{
}

@media (max-width: 568px)  {

.test1ul1control2 p{
	margin: 0px;
	color: #000;
	font-size: 13px;
}
}



/***************************************
testimonios Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  {

.testi1pp3, .testi1pp4{
	font-size: 13px;
}

}
@media (max-width: 910px)  { }
@media (max-width: 810px)  { 
	
.test1user1perfil img {
    max-width: 50px;
}

	.test1user1perfil  {
}
	
}

@media (max-width: 768px)  { 

	
}
@media (max-width: 650px)  { }
@media (max-width: 568px)  { 
.test1ul1control2 {
    margin: 0vw 1vw 0vw 1vw;
}
	
.testimonios{
	padding: 50px 1px 30px 1px;
}	

}
@media (max-width: 525px)  { 
	

	
.testi1pp3, .testi1pp4 {
    font-size: 13px;
}
	
	.test1ul1control2 {
    width: 76%;
}

}
@media (max-width: 430px)  { 
.testi1pp3, .testi1pp4 {
    font-size: 14px;
}

}
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
clientes
***************************************/

.clientes{
	padding: 50px 1px 100px 1px;
}

.control1clientes{
	text-align: center;
}

.img1cliente{
	display: inline-grid;
	width: 14%;
	padding: 0vw 1.5vw;
	margin-top: 1.5vw;
}

.img1cliente img{
	width: 100%;	
}



/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { 

.img1cliente{
	width: 17%;
	padding: 19px;
}
	
}
@media (max-width: 990px)  { 
	
.img1cliente{
	width: 20%;
	padding: 19px;
}

}
@media (max-width: 910px)  { }
@media (max-width: 768px)  {

.img1cliente {
    width: 22%;
    padding: 19px;
}
	
	.clientes {
    padding: 50px 1px 50px 1px;
}

}
@media (max-width: 650px)  { 

	.img1cliente {
    width: 22%;
    padding: 15px;
}

}
@media (max-width: 568px)  { 

	.img1cliente {
    width: 25%;
    padding: 15px;
}

}
@media (max-width: 525px)  { 

.img1cliente {
    width: 25%;
    padding: 11px;
}
	
}
@media (max-width: 430px)  { 

.img1cliente {
    width: 28%;
    padding: 8px;
}
	
}
@media (max-width: 360px)  { 



}
@media (max-width: 320px)  { }

/***************************************
suscribir
***************************************/

#suscribir{
	text-align: center;
	padding: 40px 1px 50px 1px;
	background-image: url(../img/background/back_1.jpg);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#suscribir h2{
	color: #fff;
	text-transform: uppercase;
}

#suscribir form{
	display: contents;
}

#suscribir p{
	color: #fff;
    font-size: 17px;
    margin-top: 15px;
}

.enter1email{
	width: 50%;
	text-align: center;
	display: inline-flex;
	padding: 2vw 0px;
}

.enter1email a {
    display: table;
    margin-top: 19px;
}


.btn1subs{
	border: 0px;
	background-color: #000;
	border-radius: 30px;
	margin-left: 10px;
	padding: 5px 40px;
	font-size: 17px;
	text-transform: uppercase;
	display: block;
	
}

.btn1subs:hover{
	text-decoration: none;
	color: #fff;
	background-color: #343434;
}

#suscribir .form-control{
	display: inline-block;
}

.btn1subs input{
}



/***************************************
suscribir Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { 

	.enter1email {
    width: 75%;
	}

}
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { 
.enter1email {
    display: grid;
	margin: 0 auto;
}
	
	.enter1email a {
    display: table;
    margin-top: -3px;
    max-width: 177px;
    margin: 0 auto;
}
	
	#suscribir {
    padding: 20px 20px 30px 20px;
}

	
}
@media (max-width: 568px)  {

#suscribir h2 {
    font-size: 4vw;
}
	
	.clientes {
    padding: 20px 1px 20px 1px;
}	
	
}
@media (max-width: 525px)  { 
#suscribir h2 {
    font-size: 5vw;
    font-weight: 600;
}

}
@media (max-width: 430px)  { 

	#suscribir p {
    font-size: 17px;
}
	
	.exit360{
			display: none;
		}
	
}
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }



.cc00{
	padding-right: 0px;
	padding-left: 0px;
}



/***buton testimonios**/

.acc_button_test{
	margin-top: 4px;
	display: block;
}

.acc_button_test a{
	margin-right: 4px;
    cursor: pointer;
    color: #15689b;
    font-size: 12px;
    font-weight: 700;
}

.acc_button_test a:hover{
	text-decoration: none;
}

.acc_button_test img{
	width: 100%;
	max-width: 24px;
}


